Subject: [linux-sunxi] Re: [PATCH] dma: sun4i: expose block size and wait cycle configuration to DMA users

From: [email-masked] (LABBE Corentin)
Date: Wed, 9 Mar 2016 11:08:53 +0100

> > 
> > It doesn't really makes sense to us, but it does have a significant
> > impact on the throughput.
> 
> I wouldn't say significant impact, but tweaking those parameters has
> some impact on the performances, and since it's not that complicated to
> implement, I thought it was worth a try, but maybe I'm wrong.
> 

Hello

I am working on adding DMA on the crypto driver sun4i-ss and I confirm that tweaking those parameter can increase speed.

Regards

LABBE Corentin